Subject: Insert for Organizational Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 10:03:00 -0800 (PST)

Mark Frevert has reviewed the attached addition to the upcoming 
organizational memo and has asked that I forward it to you to be included.  
This would be included in the section under Commercial Support, added as an 
additional bullet point beneath the one that addresses Business Analysis and 
Reporting (I believe that these bullet points are on Page 3 of the draft 
memo).  

Please call me at x35926 if you have any questions.